Submit To Assistant
curl --request POST \
--url https://api.example.com/agents/submit-to-assistant/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"assistant_name": "<string>",
"new_message": "<string>",
"conversation_id": "<string>",
"conversation_ctx": {
"entities": []
}
}
'import requests
url = "https://api.example.com/agents/submit-to-assistant/"
payload = {
"assistant_name": "<string>",
"new_message": "<string>",
"conversation_id": "<string>",
"conversation_ctx": { "entities": [] }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
assistant_name: '<string>',
new_message: '<string>',
conversation_id: '<string>',
conversation_ctx: {entities: []}
})
};
fetch('https://api.example.com/agents/submit-to-assistant/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}agents
Submit To Assistant
POST
/
agents
/
submit-to-assistant
/
Submit To Assistant
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Body
application/json
Response
Successful Response
The response is of type Response Submit To Assistant Agents Submit To Assistant Post · object.
⌘I